html, body {
height: 100%;
}

body {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



a {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;	
	text-decoration: none;

}
a:link {
	color: white;
}
a:visited {
	color: white;
}
a:hover {
	color: red;
}
a:active {
	color: #FF0000;
}

a.blue:link {
	text-decoration: none;
	color: #00214c;
}
a.blue:visited {
	text-decoration: none;
	color: #00214c;
}
a.blue:hover {
	text-decoration: bold;
	color: red;
}
a.blue:active {
	text-decoration: bold;
	color: #00214c;
}

.admintitle {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  white;
	font-weight: bold;
	width:100%;
	text-align: center;
	
}

.header {
	top: 10;
	left: 250;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  white;
	position: absolute;
}

.title {
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #000000;
}

.style1 {
	font-size: 11px;
	margin: 5px;
}

.style1L {
	font-size: 11px;
	margin: 5px;
	padding-right: 50px;	
}


.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.style3 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: white;}
.style6 {font-size: 8px}
.style7 {font-size: 24px}
.style8 {font-size: 10px}
.cright {	color: #999999;
	font-size: 9px;
	}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 5px; padding-left: 5px;}

	
	.photos {
	margin: 0px;
	padding: 4px;
	border: 1px solid #CC0000;
}

.adminmenu
{
	font-size: 11px;
}

.error {
	color: #FF0000;
}

.left
{
display: table-cell;
	margin-left: 5px;
	padding-left: 15px;
	padding-top: 50px;
	vertical-align: top;
	top: 5px;


}

.content
{
  padding-top: 50px;
  padding-left: 10px;
}

.button
{
	background-color: #CCCCCC;
	color: #333333;
	padding-left: 5px;
	border: thin solid #FFFFFF;
}

.button:hover
{
	background-color: #999999;
	color: #333333;
	padding-left: 5px;
	border: thin solid #FFFFFF;


}



.footer  {
	position:fixed;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

  }
  
.red {
 color: red;
 
 }
  
.red2 {
 color: red;
font-size: 14px; 
 }

  
.tableshadow
{
box-shadow: 3px 3px 3px #CCCCCC;
border: 1px solid #CCCCCC;

}

.formlabel
{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}


.formtitle
{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;

}

.formfield
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 3px;
    margin: 3px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	background-color: #E4E4E4;
    background-position: 3px 3px; 
    background-repeat: no-repeat;

}

.formfield:focus
{
	background-color: lightblue;
}


.pw
{
    background-image: url("images/locks.png");
    padding-left: 30px;

}

.user
{
    background-image: url("images/user.png");
    padding-left: 30px;

}

.gen
{
    background-image:  url("images/pencil.png");
}

tr.border_bottom td {
  border-bottom:1pt solid #CCCCCC;
}

.userinfo
{
	text-align: left;
	text-indent: 2pt;
	left: 5px;
	top: 10px;
}

.ddlogo
 {
	top: 10;
	left: 250;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  white;
	position: absolute;
}

.formspot
{
position: absolute;
left: 5px;
}

.formfield:required
{
	background-color: salmon;
}

.formfield:invalid {
  background-color: salmon;
  	border: 1px solid red;

}


  .formfield:required:valid {
  background-color: palegreen;
}
